» Ubuntu » 软件包 » lucid-updates » perl

属于 "lucid-updates" 发行版 perl 子版面的软件包

libanyevent-perl (5.240-1ubuntu0.1) [universe]
Perl framework to handle multiple event loops
libapparmor-perl (2.5.1-0ubuntu0.10.04.4)
AppArmor library Perl bindings
libccs-perl (3.0.2-2ubuntu3.1) [universe]
Perl module for using the libccs2 library
libcgi-fast-perl (5.10.1-8ubuntu2.4) [universe]
CGI::Fast Perl module
libconfig-inifiles-perl (2.52-1ubuntu0.1)
Read .ini-style configuration files
libcyrus-imap-perl22 (2.2.13-19squeeze3build0.10.04.1) [universe]
Interface to Cyrus imap client imclient library
libgv-perl (2.20.2-8ubuntu3.1) [universe]
Perl bindings for graphviz
libmediawiki-perl (1.13-1.1ubuntu0.10.04.1) [universe]
MediaWiki engine client
libpoe-component-client-dns-perl (1:1.051-1build1~lucid1) [universe]
POE Component for performing asynchronous DNS queries
libpoe-component-client-http-perl (0.893-1build1) [universe]
POE Component for running asynchronous HTTP transactions
libpoe-component-client-keepalive-perl (0.2620-1build1) [universe]
POE component that manages and keeps alive client connections
libsnmp-perl (5.4.2.1~dfsg0ubuntu1-0ubuntu2.3)
SNMP (Simple Network Management Protocol) Perl5 support
libsvn-perl (1.6.6dfsg-2ubuntu1.3)
Perl bindings for Subversion
libwww-perl (5.834-1ubuntu0.1)
Perl HTTP/WWW client/server library
libxml-atom-perl (0.37-1+squeeze1build0.10.04.1) [universe]
module for manipulating Atom feeds
perl (5.10.1-8ubuntu2.4)
Larry Wall's Practical Extraction and Report Language
perl-base (5.10.1-8ubuntu2.4)
minimal Perl system
perl-mapscript (5.6.1-1ubuntu1.2) [universe]
Perl MapServer library
perl-modules (5.10.1-8ubuntu2.4)
Core Perl modules
perl-suid (5.10.1-8ubuntu2.4)
runs setuid Perl scripts
perlmagick (7:6.5.7.8-1ubuntu1.3)
Perl interface to the ImageMagick graphics routines